Open Chinese Convert 1.0.3 A project for conversion between Traditional and Simplified Chinese

- Main Page
- Modules
- Classes
- Examples

- Class List
- Class Index
- Class Hierarchy
- Class Members

opencc::Converter Member List

This is the complete list of members for opencc::Converter, including all inherited members.

Convert(const string &text) const (defined in opencc::Converter) | opencc::Converter |
Convert(const char *input, char *output) const (defined in opencc::Converter) | opencc::Converter |
Converter(const string &_name, SegmentationPtr _segmentation, ConversionChainPtr _conversionChain) (defined in opencc::Converter) | opencc::Converter | inline
GetConversionChain() const (defined in opencc::Converter) | opencc::Converter | inline
GetSegmentation() const (defined in opencc::Converter) | opencc::Converter | inline